<section class="container">
    <div class="title">
        {{ title }}
    </div>

    <div class="items" *ngIf="items && items.length > 0">
        <hr>
        <div *ngFor="let item of items;" class="rating-item">
            {{ item }}
        </div>
    </div>

    <ng-container *ngIf="!items || items.length === 0">
        <div class="error">
            Empty
        </div>
    </ng-container>
</section>